.cookielatimp-warning {
  bottom: 0;
  position: fixed;
  z-index: 1000;
  background: #1cbbb4;
  color: #fff;
  font-size: 16px;
  font-family: 'Source Sans Pro';
  font-weight: 300;
  letter-spacing: 0.5px;
  line-height: 19px;
  left: 0;
  min-width: 100%;
}

.cookielatimp-warning .cw {
  padding: 10px 60px;
  line-height: 19px;
}

.cw p {
  float: left;
  margin: 0px;
  padding: 0px;
  display: block;
  margin-top:7px;
}

.cw p a {
  text-decoration: underline;
  font-weight: bold;
  margin-left: 10px;
  color: #fff;
}

.cw a.close {
  float: right;
  display: block;
  background: #fff;
  padding: 6px 15px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: 1px solid #ddd;
  transition: all 0.2s linear;
  font-size:14px;
}
.cw a.close:hover {
  background: #1cbbb4;
  border: 1px solid #ddd;
  color: #fff;
  transition: all 0.2s linear;
}